#make-selector-button,
#model-selector-button,
#year-selector-button {
    background: white;
    border: 1px solid black;
    border-radius: 0;
    font-size: 17px;
    padding: 15px 15px;
}
#make-selector-button .ui-icon,
#model-selector-button .ui-icon,
#year-selector-button .ui-icon 
{
    background: url('/v/vspfiles/templates/accent/images/svg/arrow-down.svg') !important;
    margin-top: 3px;
}

#make-selector-menu,
#model-selector-menu,
#year-selector-menu {
    height: 150px;
    font-size: 17px;
}
.mmy-filter {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    max-width: 1080px;
    margin: 0 auto;
    background: #eee;
    padding: 40px 80px;
}
.mmy-filter > * {
    width: 200px;
    max-width: calc( 25% - 10px );
}
.mmy-filter .btn {
    font-size: 17px;
    align-self: stretch;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mmy-filter::before {
    content: none; // 'SELECT YOUR VEHICLE';
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 35px;
    font-weight: bold;
    font-size: 24px;
}
@media (max-width: 767px) {
    .mmy-filter {
    width: 100%;
    padding: 30px 15px;
}
.mmy-filter > * {
    max-width: 100%;
    width: 100% !important;
    margin: 10px 0;
}
.mmy-filter::before {
    font-size: 21px;
    margin-bottom: 10px;
}
}
#make-selector-menu .ui-state-disabled, 
#model-selector-menu .ui-state-disabled, 
#year-selector-menu .ui-state-disabled {
    display: none;
}